modem-manager-gui(1)

NAMA
modem-manager-gui - antarmuka grafis sederhana untuk daemon Modem Manager

SINOPSIS
modem-manager-gui [ -i ] [ -m modul ] [ -c modul ] [ -l ]...

DESKRIPSI

Program ini adalah antarmuka grafis untuk daemon Modem Manager 0.6/0.7, Wader, dan oFono menggunakan antarmuka dbus.

-i, --invisible
    Jangan tampilkan jendela saat dijalankan.

-m, --mmmodule
    Gunakan modul manajemen modem yang telah ditentukan

-c, --cmmodule
    Gunakan modul manajemen koneksi yang telah ditentukan

-l, --listmodules
    Menampilkan semua modul yang tersedia dan keluar

PENCIPTA
Ditulis oleh Alex. Lihat dialog Tentang untuk seluruh kontributor.

MELAPORKAN BUG
Laporkan bug ke <alex@linuxonly.ru>, atau ke bagian bug tracker pada situs <http://linuxonly.ru>.

HAK CIPTA
Copyright © 2012-2015 Alex
Ini adalah perangkat lunak bebas. Anda boleh mendistribusikan ulang salinannya di bawah aturan GNU General Public License <http://www.gnu.org/licenses/gpl.html>.

LIHAT JUGA
mmcli(1)